[Pkg-kde-extras] Bug#578021: kile: New upstream version 2.1 beta 4 available, please upload to unstable

Dennis Kadioglu denk at trashdevil.de
Fri Apr 16 06:39:16 UTC 2010

Package: kile
Version: 1:2.1.0~svn1055250beta3-1
Severity: wishlist


since 7th April there is kile 2.1 beta 4 available. Could you please update the
package in unstable?!

Thanks in advance.


-- System Information:
Debian Release: squeeze/sid
  APT prefers unstable
  APT policy: (500, 'unstable'), (1, 'experimental')
Architecture: i386 (i686)

Kernel: Linux 2.6.33-2.slh.6-sidux-686 (SMP w/2 CPU cores; PREEMPT)
Locale: LANG=de_DE.UTF-8, LC_CTYPE=de_DE.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages kile depends on:
ii  kdebase-runtime               4:4.4.2-1  runtime components from the offici
ii  kdelibs5                      4:4.4.2-1  transitional package for the KDE D
ii  konsole                       4:4.4.2-1  X terminal emulator for KDE 4
ii  libc6                         2.10.2-6   Embedded GNU C Library: Shared lib
ii  libgcc1                       1:4.4.3-7  GCC support library
ii  libqt4-dbus                   4:4.6.2-4  Qt 4 D-Bus module
ii  libqt4-network                4:4.6.2-4  Qt 4 network module
ii  libqt4-script                 4:4.6.2-4  Qt 4 script module
ii  libqt4-svg                    4:4.6.2-4  Qt 4 SVG module
ii  libqt4-xml                    4:4.6.2-4  Qt 4 XML module
ii  libqtcore4                    4:4.6.2-4  Qt 4 core module
ii  libqtgui4                     4:4.6.2-4  Qt 4 GUI module
ii  libstdc++6                    4.4.3-7    The GNU Standard C++ Library v3
ii  texlive-binaries [texlive-bas 2009-5     Binaries for TeX Live
ii  texlive-latex-base            2009-8     TeX Live: Basic LaTeX packages

Versions of packages kile recommends:
pn  asymptote                 <none>         (no description available)
pn  context                   <none>         (no description available)
pn  dblatex                   <none>         (no description available)
ii  dvipng                    1.12-3         convert DVI files to PNG graphics
ii  ghostscript               8.71~dfsg-4    The GPL Ghostscript PostScript/PDF
ii  iceweasel                 3.6.3-1        Web browser based on Firefox
ii  imagemagick               7:    image manipulation programs
pn  kbibtex | pybliographer | <none>         (no description available)
ii  konqueror                 4:4.4.2-1      KDE 4's advanced file manager, web
ii  latex2html                2008-debian1-1 LaTeX to HTML translator
pn  lilypond                  <none>         (no description available)
ii  okular                    4:4.4.2-1      document viewer for KDE 4
pn  psutils                   <none>         (no description available)
ii  tex4ht                    20090611-1+b2  LaTeX and TeX for Hypertext (HTML)
ii  texlive-base [dvipdfmx]   2009-8         TeX Live: Essential programs and f
pn  texlive-metapost          <none>         (no description available)
pn  texlive-xetex             <none>         (no description available)
ii  zip                       3.0-3          Archiver for .zip files

Versions of packages kile suggests:
ii  aspell         0.60.6-4                  GNU Aspell spell-checker
ii  kile-doc       1:2.1.0~svn1055250beta3-1 KDE Integrated LaTeX Environment (
pn  kile-i18n      <none>                    (no description available)
ii  texlive-doc-ba 2009-2                    TeX Live: TeX Live documentation

-- no debconf information

More information about the pkg-kde-extras mailing list